After Build always getting "Update avaibale 0.5.2->0.6.2"